/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it 
is easier to update the theme. Simply copy an existing style 
from style.css to this file, and modify it to your liking. */


/* 
GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site */

@import url('http://fonts.googleapis.com/css?family=Balthazar');

	body {
		background-color: transparent !important;
		padding: 0 !important;
	}

	a {
		font-weight: normal !important;
		color: #00853E !important;
	}

	a:hover {
		color: #00853E !important;
	}

	h1, h2, h3, h4, h5, h6 {
		font-family: 'Balthazar', Georgia, serif !important;
		text-transform: uppercase !important;
	}

	#content {
        border-bottom: none !important;
	}

	.post, 
	.type-page {
		padding: 0em 5em 2em !important;
		margin: 0 !important;
	}

	#header {
        padding-bottom: 0 !important;
        margin-bottom: 1.631em !important;
	}

	#header hgroup {
		width: 100% !important;
		text-align: center !important;
	}

	#header #logo {
		margin: 0 auto !important;
		float: none !important;
	}

	input[type="text"], input.input-text, textarea, input.txt, input[type="tel"], input[type="email"], a.button, a.comment-reply-link, #commentform #submit, .submit, input[type="submit"], input.button, button.button {
		width: 90% !important;
	}

	.footer-wrap {
		background: url(images/custom/stripes-footer.jpg) !important;
		margin: 0 auto !important;
	}

	#footer-widgets {
		padding: 2em 0 0 !important;
		font-size: 0.9em !important;
		line-height: 1.8 !important;
		border-top: 0px !important;
	}

	#footer {
		border-top: none !important;
		padding: 0 0 1em 0 !important;
		font-size: 0.8em !important;
	}

	#footer,
	#footer a,
	#footer-widgets,
	#footer-widgets a {
		color: #d7d5d3 !important;
		font-weight: normal !important;
	}

	#footer a:hover,
	#footer-widgets a:hover {
		text-decoration: underline !important;
	}

	#text-4 {
		border-right: none !important;
	}

	.landfall-angus {
		text-align: center !important;
	}

	.home h1 {
			display: none !important;
		}


	ul {
		margin-left: 1.2em !important;
	}

	.home .last h2 {
		margin-top: -22px !important;
	}

	.twocol-one h2 {
		padding-top: 30px !important;
		border-bottom: 2px solid #00853E !important;
	}

	.slider {
		margin-bottom: 20px !important;
	}

	.flex-container {
		background-image: url(images/custom/shadow.png) !important;
		background-repeat: no-repeat !important;
		background-position: 100% 100% !important;
		padding-bottom: 20px !important;
	}

	.slider img {
		border: 6px solid #f7f7f7 !important;
		margin: 0px -6px !important;
		width: 100% !important;
		overflow: hidden !important;
	}

	#gallery-1 img {
		margin: 0 6px !important;
		border: 0px !important;
	}

	#gallery-1 {
		float: right;
	}

	.our-farm {
		float: left !important;
		*float: none !important;
	}

	form {
		margin: 0 !important;
	}

	a.button,
	a.comment-reply-link,
	#commentform #submit,
	.submit,
	input[type=submit],
	input.button,
	button.button {
		text-shadow: 0 1px 0 #00853E;
		text-transform: uppercase;
		background-color: #00853E;
		background-image: -webkit-gradient(linear, left top, left bottom, from(#00853E), to(#299a0b));
		/* Saf4+, Chrome */
		background-image: -webkit-linear-gradient(top, #00853E, #299a0b);
		/* Chrome 10+, Saf5.1+, iOS 5+ */
		background-image: -moz-linear-gradient(top, #00853E, #299a0b);
		/* FF3.6+ */
		background-image: -ms-linear-gradient(top, #00853E, #299a0b);
		/* IE10 */
		background-image: -o-linear-gradient(top, #00853E, #299a0b);
		/* Opera 11.10+ */
		background-image: linear-gradient(to bottom, #00853E, #299a0b);
		border: 1px solid #00632e;
		-webkit-border-radius: 0.202em;
		border-radius: 0.202em;
		-moz-background-clip: padding;
		-webkit-background-clip: padding-box;
		background-clip: padding-box;
		-webkit-box-shadow: 0 0 0 0.327em rgba(0, 0, 0, 0.075), 0 1px 2px rgba(0, 0, 0, 0.2), inset 0 1px #00853E, inset 0 -1px #00632e;
		box-shadow: 0 0 0 0.327em rgba(0, 0, 0, 0.075), 0 1px 2px rgba(0, 0, 0, 0.2), inset 0 1px #00853E, inset 0 -1px #00632e;
	}

	.flexslider ul {
		margin-left: 0 !important;
	}

	h2.ribbon {
		text-align: center;
		font-size: 4em;
		*font-size: 3.4em;
		font-size: 3.4em\0/;
		border-top: 2px solid #00833D;
		border-bottom: 2px solid #00833D;
	}

	.post .wp-caption img, .type-page .wp-caption img {
		margin: 0 auto;
	}

	.wp-caption-text {
		font-size: 95%;
	}

	.faq p {
		min-height: 40px;
	}

/* IE7 HACKS */

	#header {
		*border-bottom: 0px !important;
	}

	#header #navigation {
  		*float: left !important;
		*width: 100% !important;
		*overflow: hidden !important;
		*position: relative !important;
		*border-top: 1px solid #00833d !important;
		*border-bottom: 1px solid #00833d !important;
	}

	#header #navigation ul.nav {
		*clear: left !important;
		*float: left !important;
		*margin: 0 !important;
		*padding: 0 !important;
		*position: relative !important;
		*left: 50% !important;
		*text-align: center !important;

		*text-transform: uppercase !important;
		*font-family: Georgia, serif !important;
		*font-size: 1.1em !important;
	}

	#header #navigation ul.nav li {
		*display: block !important;
		*float: left !important;
		*right: 50% !important;
		*position: relative !important;
		*list-style: none !important;

	}

	#header #navigation ul.nav > li a {
		*background-color: transparent !important;
		*border: none !important;
		*color: #363230 !important;
	}

	#header #navigation ul.nav > li a:hover {
		*color: #00833d !important;
	}
 /* END IE7 HACKS */

/* IE8 HACKS */

	#header {
		border-bottom: 0px\0/ !important;
	}

	#header #navigation {
 		float: left\0/ !important;
		width: 100%\0/ !important;
		overflow: hidden\0/ !important;
		position: relative\0/ !important;
		border-top: 1px solid #00833d\0/ !important;
		border-bottom: 1px solid #00833d\0/ !important;
	}

	#header #navigation ul.nav {
		clear: left\0/ !important;
		float: left\0/ !important;
		margin: 0\0/ !important;
		padding: 0\0/ !important;
		position: relative\0/ !important;
		left: 50%\0/ !important;
		text-align: center\0/ !important;

		text-transform: uppercase\0/ !important;
		font-family: Georgia, serif\0/ !important;
		font-size: 1.1em\0/ !important;
	}

	#header #navigation ul.nav li {
		display: block\0/ !important;
		float: left\0/ !important;
		right: 50%\0/ !important;
		position: relative\0/ !important;
		list-style: none\0/ !important;

	}

	#header #navigation ul.nav > li a {
		background-color: transparent\0/ !important;
		border: none\0/ !important;
		color: #363230\0/ !important;
	}

	#header #navigation ul.nav > li a:hover {
		color: #00833d\0/ !important;
	}

	.post .wp-caption img, .type-page .wp-caption img {
		height: 120px\0/ !important;
	}

 /* END IE8 HACKS */

	.post .wp-caption, .type-page .wp-caption {
		min-height: 220px;
	}

	#gallery-1 img,
	#gallery-2 img {
		border: 1px solid #CECECE !important;
		padding: 5px !important;
	}

	.small {
		padding: 0.1em !important;
		margin: 0 1em 0em 0 !important;
	}

	.links {
		display: block;
		margin-bottom: 15px;
		clear: both;
	}

/* 
iPAD LANDSCAPE
-----------------
Add styles inside the media query below that you only want to be applied to the portrait iPad layout of your site */

@media only screen and (min-width : 768px) and (max-width : 1024px) {
	#header #navigation ul.nav > li a {
		font-size: 1.2em !important;
	}
}

/* 
iPAD LANDSCAPE
-----------------
Add styles inside the media query below that you only want to be applied to the portrait iPad layout of your site */

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
	#header #navigation ul.nav > li a {
		font-size: 1.1em !important;
	}

	h2.ribbon {
		font-size: 2.6em;
		padding: 2% 0;
	}

	#gallery-1 {
		width: 100%;
	}
}

/* 
DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */

@media only screen and (min-width: 768px) {

	#header #navigation {
 		float: left  !important;
		width: 100%  !important;
		overflow: hidden  !important;
		position: relative  !important;
	}

	#header #navigation ul.nav {
		clear: left  !important;
		float: left  !important;
		margin: 0  !important;
		padding: 0  !important;
		position: relative  !important;
		left: 50%  !important;
		text-align: center  !important;
	}

	#header #navigation ul.nav li {
		display: block  !important;
		float: left !important;
		right: 50%  !important;
		position: relative !important;
		list-style: none;

	}

	#header #navigation ul.nav > li.current-menu-item > a,
	#header #navigation ul.nav > li.current_page_item > a,
	#header #navigation ul.nav > li a {
		color: #363230 !important;
	}

	#header #navigation ul.nav > li a:hover {
		background: none !important;
		color: #00853E !important;
	}

	#header #navigation ul.nav > li a {
		background: none !important;
		border: none !important;
		font-size: 1.45em;
		font-size: 1.3em\0/!important;
		font-weight: normal !important;
		font-family: 'Balthazar', serif !important;
		text-transform: uppercase !important;
		text-shadow: 0px 1px 0px #ddd !important;
	}

	#header #navigation {
		border-top: 1px solid #00833d;
		border-bottom: 1px solid #00833d;
		border-radius: 0;
	}

	#header {
		border-bottom: none;
	}
	#navigation {
		margin-bottom: 0 !important;
	}

	ul.nav li a {
		padding: 0.53em 0.7em !important;
	}

	.left-col-two h2 {
		border: 2px solid #00833d !important;
	}
}

/* 
SMALL SCREEN STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the small screen layout of your site */

@media only screen and (max-width: 767px) {
	#logo img {
		max-width: 70% !important;
		padding-bottom: 7% !important;
	}

	#header .nav-toggle {
		top: 0em !important;
		background-color: #00853E !important;
		background: #299a0b !important; /* Old browsers */
		background: -moz-linear-gradient(top,  #299a0b 0%, #00853e 100%) !important; /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#299a0b), color-stop(100%,#00853e)) !important; /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #299a0b 0%,#00853e 100%) !important; /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #299a0b 0%,#00853e 100%) !important; /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #299a0b 0%,#00853e 100%) !important; /* IE10+ */
		background: linear-gradient(to bottom,  #299a0b 0%,#00853e 100%) !important; /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#299a0b', endColorstr='#00853e',GradientType=0 ) !important; /* IE6-9 */
		border: 0.202em solid #00632e !important;
		-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), inset 0 -1px 0 #00853E !important;
	}

	.twocol-one, .threecol-one, .threecol-two, .fourcol-one, .fourcol-two, .fourcol-three, .fivecol-one, .fivecol-two, .fivecol-three, .fivecol-four, .sixcol-one, .sixcol-two, .sixcol-three, .sixcol-four, .sixcol-five {
		float: none !important;
		width: 100% !important;
	}

	.ribbon {
	 font-size: 2.5em !important;
	 line-height: 0.9em;
	 padding: 1% 0;
	 width: 100% !important;
	 position: relative !important;
	}

	.textwidget,
	#credit {
		margin-left: 2em !important;
		margin-right: 2em !important;
	}

	.textwidget {
		padding: 1em 0 !important;
	}

	.landfall-angus {
		margin: 0 auto !important;
		text-align: center !important;
	}

	.flex-container {
		padding-bottom: 10px !important;
	}

	.post, 
	.type-page {
		padding: 2em !important;
		margin: 0 !important;
	}

	h2.ribbon {
		font-size: 2.0em;
		padding: 2% 0;
	}

}